# Octokom

Create pull requests, GitHub issues etc. quickly from your command line in three words `octokom pull-request create`. Octokom finds automatically the name of your repository and Git branch.

## Installation

```bash
$ gem install octokom
```

## The Interface

Run `octokom --help` to see a list of all supported commands and options.

#### Pull Request

```bash
$ octokom pull-request create --title "New feature"
```

#### GitHub Issue

```bash
$ octokom issue create --title "Nasty Bug"
```
