lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'octokom/version'

Gem::Specification.new do |gem|
  gem.name          = 'octokom'
  gem.version       = Octokom::VERSION
  gem.authors       = 'Martin Jagusch'
  gem.email         = '_@mj.io'
  gem.description   = 'GitHub For Your Command Line'
  gem.summary       = "octokom-#{Octokom::VERSION}"
  gem.homepage      = 'https://github.com/mjio/octokom'
  gem.license       = 'MIT'

  gem.required_ruby_version = '>= 1.9.3'

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^spec/})
  gem.require_paths = ['lib']

  gem.add_dependency 'clamp', '~> 0.6.3'
  gem.add_dependency 'netrc', '~> 0.7.7'
  gem.add_dependency 'octokit', '~> 2.7.1'

  gem.add_development_dependency 'rake', '~> 10.1.1'
  gem.add_development_dependency 'rspec', '~> 3.0.0.beta2'
end
